<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_ui_module">
    <sys_ui_module action="INSERT_OR_UPDATE">
        <active>true</active>
        <application display_value="RailRight">f5dd09c72f830110f98855f62799b666</application>
        <filter/>
        <name>Works Tasks</name>
        <order/>
        <path/>
        <path_relative_to_root>false</path_relative_to_root>
        <roles>x_811737_railright.works_task_user</roles>
        <sys_class_name>sys_ui_module</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 12:16:22</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>3a8e450b2f830110f98855f62799b686</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Works Tasks</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_ui_module_3a8e450b2f830110f98855f62799b686</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 12:16:22</sys_updated_on>
        <table>x_811737_railright_works_task</table>
        <uncancelable>false</uncancelable>
        <view_name/>
    </sys_ui_module>
</record_update>
